﻿body, html {
    margin:0;
    padding:0;
    border:0;
    font-family:Tahoma, Arial, Verdana;
    font-size:13px;
    color:#2b2b2b;
    background:#f2f2f2 url(../img/bamboo.gif) no-repeat 50% 100%;
    min-width:996px;
}
img {
    border:0;
}
h1, h2, h3, h4, h5, h6, p {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {font-weight:700;}
a {
    cursor:pointer;
    outline:none;
    text-decoration:none;
}
.clear {
    clear:both;
}
.clear-light {
    height:1px; 
    font-size:0; 
    float:left; 
    width:100%;
}
.body {
    background:url(../img/bg.gif) repeat-x 0 0;
    border-top:2px solid #fff;
    padding-top:30px;
}
.left {
    margin-right:330px;
}
    .left .sub {
        padding-right:31px;
    }
.right {
    float:right;
    width:330px;    
}
.content {
    margin-bottom:30px;
    background:url(../img/del.gif) repeat-y 100% 0;
}        
.footer {
    padding:15px 0 50px 0;
    border-top:1px solid #c8c8c8;
}
    .footer .fleft {
        float:left;
        width:480px;
    }
    .footer .fright {
        float:right;
        width:450px;
        text-align:right;
        font-size:12px;
        color:#4f4f4f;
    }
    .footer .fright a, .footer .fright a:link, .footer .fright a:active, .footer .fright a:visited, .footer .fright a:hover {
        color:#4f4f4f;
    }
.centered {
    width:996px;
    margin-left:auto;
    margin-right:auto;
}
.header {}
    .header .top {
        /* background:#f5f5f5 url(../img/t.gif) repeat-x 0 100%; */
		background-image: url(http://www.learnmandarin.com.au/img/sprite1.png);
        border-top:4px solid #252c3f;
        min-height:129px;
		background-position: 0px -6px;
    }
        .header .top .inner {
            padding:40px 0 0 0;
        }
            .header .top .logo {
                width:500px;
                height:58px;
                background:url(http://www.learnmandarin.com.au/img/optimized/sprite1.png) no-repeat 0 0;
                display:block;
                overflow:hidden;
                float:left;
                margin-left:70px;
                background-position: -10px -541px;
            }
            .header .top .contact {
                width:330px;
                float:right;
                font-size:12px;
                line-height:16px;
                text-align:center;
            }
                .header .top .contact .email {
                    color:#811b1f;
                    padding:5px 0 0 0;
                }
                .header .top .contact .email a, .header .top .contact .email a:link, .header .top .contact .email a:active,
                .header .top .contact .email a:visited, .header .top .contact .email a:hover {
                    color:#811b1f;
                }
    .header .menu {
        /* background:#fbfbfb url(../img/m.gif) repeat-x 0 100%; */
		background-image: url(http://www.learnmandarin.com.au/img/sprite1.png);
        height:43px;
		background-position: 0px -159px;
    }
        .header .menu .inner {
            height:43px;
            font-size:0;
            border-left:1px solid #dcdcdc;
            border-right:1px solid #dcdcdc;
            font-family:Arial, Tahoma, Verdana;
        }
            .header .menu a, .header .menu a:link, .header .menu a:active, .header .menu a:visited, .header .menu a:hover {
                height:43px;
                line-height:43px;
                display:inline-block;
                font-size:13px;
                color:#252c3f;
                font-weight:700;
                width:198px;
                text-align:center;
                border-right:1px solid #dcdcdc;
            }
            .header .menu a.active, .header .menu a.active:link, .header .menu a.active:active, 
            .header .menu a.active:visited, .header .menu a.active:hover, .header .menu a:hover {
                background:url(http://www.learnmandarin.com.au/img/m-a.png) no-repeat 50% 100%;
            }
.no-border {border:0 !important;} 
    .header .panel {
        border-top:3px solid #94272a;
        border-bottom:3px solid #94272a;
        height:309px;
        background:#94272a url(http://www.learnmandarin.com.au/img/optimized/sprite1.png) no-repeat 50% 50%;
        background-position: -1571.5px -7px;
    }
        .header .panel .inner {
            height:309px;
            background:url(http://www.learnmandarin.com.au/img/teacher.jpg) no-repeat 50% 50%;
            overflow:hidden;
        }
            .header .panel .inner .pleft {
                width:400px;
                padding:40px 0 0 0;
                text-align:center;
            }
                .header .panel .inner .pleft .learn {
                    width:240px;
                    height:57px;
                    background:url(http://www.learnmandarin.com.au/img/optimized/sprite1.png) no-repeat 0 0;
                    overflow:hidden;
                    display:inline-block;
                    background-position: -10px -339px;
                }
                .header .panel .inner .pleft .info {
                    padding:25px 0;
                    color:#f2f2f2;
                    font-size:14px;
                    line-height:16px;
                }
                    .header .panel .inner .pleft .info span {
                        color:#d8c97f;
                    }
.button, .big-button {
    display:inline-block;
    text-align:center;
    color:#dd9e33;
    text-transform:uppercase;
    font-weight:700;
    font-family:Arial, Tahoma, Verdana;
    height:44px;
    font-size:0;
}  
.big-button {
    height:54px;
}     
    .button em, .big-button em {
        display:inline-block;
        height:44px;
        color:#dd9e33;
        background-image:url(../img/button-small.png);
        background-repeat:no-repeat;
        background-position:0 0;
        font-style:normal;
    }   
    .big-button em {
        height:54px;
        background-image:url(../img/button.png);
    }
    .button em.bb-l {
        background-position:0 0;
    }
    .button em.bb-r {
        background-position:100% -44px;
    }   
    .big-button em.bb-r {
        background-position:100% -54px;
    }  
    .button em.bb-c, .big-button em.bb-c {
        background-position:0 -88px;
        background-repeat:repeat-x;
        margin:0 7px;
        padding:0 15px;
        font-size:14px;
        line-height:40px;
    }     
    .big-button em.bb-c {
        background-position:0 -108px;
        line-height:52px;
        margin:0 4px;
        font-size:18px;
    } 
.input {
    height:39px;
    width:194px;
    background:url(http://www.learnmandarin.com.au/img/optimized/sprite1.png) no-repeat 0 0;
    overflow:hidden;
    background-position: -10px -482px;

}    
    .input input {
        height:31px;
        width:184px;
        margin:3px 5px 0 5px;
        line-height:31px;
        border:0;
        padding:0;
        text-align:left;
        font-family:Tahoma, Arial, Verdana;
        font-size:13px;
        color:#2b2b2b;
    }    
.box {
    padding:0 0 30px 0;
}  
    .box .t, .box .t div, .box .b, .box .b div {
        height:9px;
        font-size:0;
    }
        .box .t div, .box .b div {
            background-image:url(../img/corners.png);
            background-repeat:no-repeat;
        }
        .box .t .l {
            background-position:0 0;
        }
        .box .t .r {
            background-position:100% -9px;
        }
        .box .t .c {
            background-position:0 -36px;
            margin:0 8px;
            background-repeat:repeat-x;
        }
        .box .b .l {
            background-position:0 -27px;
        }
        .box .b .r {
            background-position:100% -18px;
        }
        .box .b .c {
            background-position:0 -45px;
            margin:0 8px;
            background-repeat:repeat-x;
        }
    .box .m {}
        .box .m .l {
            background:url(../img/l.png) repeat-y 0 0;
        }
        .box .m .r {
            background:url(../img/r.png) repeat-y 100% 0;
        }
        .box .m .c {
            background:#fafafa;
            margin:0 9px;
            padding:11px 11px;
        }
.text h2, h1 {
    color:#8b1e22;
    font-size:28px;
    font-family:"Myriad Pro", Arial, Tahoma;
    border-bottom:3px solid #8b1e22;
    padding:0 0 4px 0;
    margin:0 0 10px 0;
}   
h1 {border:0; font-size:22px; padding:0; margin:0; line-height:22px;}
.left .text h2 {
    padding-top:10px;
}
.text p {
    padding:10px 0;
} 
.text img {
    padding:5px;
    border:1px solid #e4e4e4;
    margin:10px;
} 
.text h2 img, h1 img, .text h3 img, .text h4 img, .text h5 img, .text h6 img {
    padding:0;
    border:0;
    margin:0 5px 0 0;
} 
.text a, .text a:link, .text a:active, .text a:visited, .text a:hover {
    color:#dd9e33;
} 
.text h6 {
    font-size:13px;
    font-weight:700;
    padding-top:20px;
}
.flR {
    float:right;
} 
.flL {
    float:left;
}   
img.flR {
    margin-right:0;
} 
img.flL {
    margin-left:0;
}  
p.more {
    text-align:right;
}  
    p.more a, p.more a:link, p.more a:active, p.more a:visited, p.more a:hover {
        font-size:11px;
        color:#707071;
        display:inline-block;
        background:url(../img/arrow.gif) no-repeat 0 50%;
        padding:0 0 0 10px;
    } 
.questions {
    padding:10px;
}
    .questions .letters {
        height:21px;
        background:url(http://www.learnmandarin.com.au/img/optimized/sprite1.png) no-repeat 50% 0;
        padding-top:56px;
        line-height:21px;
        text-align:center;
        color:#821c1f;
        font-size:13px;
        font-weight:700;
        background-position: 65px -619px;
    }
    .questions .hear {
        padding:5px 10px 30px 10px;
        text-align:center;
        font-size:18px;
        line-height:20px;
    }
    .questions .get-in-touch {
        background:url(http://www.learnmandarin.com.au/img/optimized/sprite1.png) no-repeat 50% 0;  
        font-size:24px;
        font-weight:700;
        color:#8b1e22;
        text-align:center;  
        padding:39px 0 0 0;
        line-height:28px;
        height:28px;
        background-position: 105.5px -706px;
    }
    .questions .line {
        font-size:14px;
        padding:10px 0;
    }
        .questions .line a, .questions .line a:link, .questions .line a:active, .questions .line a:visited, .questions .line a:hover, .orange {
            font-weight:700;
            color:#dd9e33;
        }
    .questions .skype {
        font-size:14px;
        font-weight:700;
        height:182px;
        width:269px;
        margin:0 auto;
        background:url(../img/skype.png) no-repeat 50% 0;
        display:block;
        color:#2b2b2b;
        padding:10px 0 0 0;
    }
.free {}
    .free h3 {
        color:#811b1f;
        font-size:29px;
        line-height:29px;
        font-weight:400;
        padding:0 0 16px 5px;
        background:url(http://www.learnmandarin.com.au/img/optimized/sprite1.png) no-repeat 0 100%;
        margin:0 0 10px 0;
        background-position: -10px -773px;
    }
.say-yes {
    text-align:left;
    padding:0 0 10px 0 !important;
}   
    .say-yes .checkbox {
        font-size:0;
        height:23px;
        width:23px;
        overflow:hidden;
        background-image:url(http://www.learnmandarin.com.au/img/optimized/sprite1.png);
        /*background-position:0 0;*/
        background-repeat:no-repeat;
        cursor:default;
        float:left;
        background-position: -10px -439px;
    }  
    .say-yes .checkbox.on {
        /*background-position:0 -23px;*/
        background-position: -10px -439px;
    }
    .say-yes .yes {
        background:url(../img/yes.png) no-repeat 0 100%;    
        padding:0 0 7px 8px;
        font-size:12px;
        margin-left:23px;
    }     
.double {
	margin:15px 0;
	line-height:16px;
	width:100%;
	text-align: left;
}
    .double .in {
        min-height:50px;
    }
    .double .dleft {
        border-right:1px solid #dbdbdb;
        float:left;
        width:280px;
    } 
        .double .dleft in {
            padding:0 15px 0 0;
        } 
    .double .dright {
        margin-left:295px;
    } 
        .double .dright table td {
            padding-bottom:5px;
        }
    .double h3 {
	color:#821c1f;
	font-size:22px;
	font-weight:400;
	text-align:left;
	line-height:24px;
    } 
    .double h6, .double .h6 {
	font-size:12px;
	font-weight:700;
	text-align:left;
	padding:0 0 5px 0;
    }
    .double p {
        padding:0 0 20px 0;
    }
    .double .button-box {
        padding:10px 0 0 0;
        text-align:center;
    }  
ul {
    margin:0;
    padding:10px 20px;
    list-style-image:url(../img/li.png);
}   
    ul li {
        margin:0;
        padding:5px 0;
    } 
.ftleft {
    float:left;
    width:140px;
    text-align:left;
    font-size:0;
}    
.ftright {
    margin-left:140px;
}
.gray {
    padding:5px 0 0 0;
}
    .gray .gt, .gray .gt div, .gray .gb, .gray .gb div {
        height:4px;
        font-size:0;
    }
        .gray .gt div, .gray .gb div {
            background-image:url(../img/gray.png);
            background-repeat:no-repeat;
        }
        .gray .gt .gl {
            background-position:0 0;
        }
        .gray .gt .gr {
            background-position:100% -4px;
        }
        .gray .gb .gl {
            background-position:0 -12px;
        }
        .gray .gb .gr {
            background-position:100% -8px;
        }
        .gray .gt .gc, .gray .gb .gc {
            background-position:0 -16px;
            background-repeat:repeat-x;
            margin:0 4px;
        }
        .gray .gb .gc {
            background-position:0 -20px;
        }
    .gray .gm {
        background:#f2f2f2;
        border-right:1px solid #d1d3d6;
        border-left:1px solid #d1d3d6;
        padding:18px 12px;
    }
.gray a, .gray a:link, .gray a:active, .gray a:visited, .gray a:hover {
    color:#dd9e33;
}  
.box.last {padding-bottom:10px;}   

/* inner page */
.dotted {
    background:url(../img/dotted.gif) repeat-x 0 100%;
    padding:30px 0 31px 0;
}
    .dotted h4 {
        color:#5f5f5f;
        font-size:13px;
        font-weight:700;
    }
    .dotted h3 {
        color:#2b2b2b;
        font-size:14px;
        font-weight:700;
    }
    .dotted ul {
        list-style-type:disc;
        list-style-image:none;
    }
.no-bg { background:none;}

.dotted2 {
    background:url(../img/dotted.gif) repeat-x 0 100%;
    padding:0px 0 0px 0;
}

#navbar{width:auto; display:block; height:150px;}
#navbar h1{
	heigth:48px;
	line-height:48px;
	padding:8px 8px;
	display:inline;
	text-align: center;
	font-family: "Helvetuca Neue", Helvetica, Arial, sans-serif;
	font-size: 38px;
	font-style: normal;
	color: #066;
}
#navbar h2{
	heigth:28px;
	line-height:28px;
	padding:8px 8px;
	display:inline;
	text-align: center;
	font-family: "Helvetuca Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #026;
}

table.price-table{
	border-left: 1px solid black; border-top: 1px solid black; margin: 20px 0px; float: left; clear: both;
}

table.price-table tr th{
	background: #CCC;
	color: #006;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0px 10px 20px; 
	border-bottom: 1px solid black; 
	border-right: 1px solid black;
}

table.price-table td{
	font-size:15px;
	color: #FFF;
	padding: 10px 0px 10px 20px;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}

table.price-table tr.bg td {background: #066}

.bigfonts p{
    font-size: 14px;
    line-height: 1.5em;
    color: #666B6B;
}
